<?xml version="1.0" encoding="UTF-8"?>
<config transient="false">
	<site enabled="true" policy="USER-EXCLUDE" updateable="true" url="platform:/base/">
		<feature version="2.0.0.v20100503-897HFZ-FdHjO2NQo0sD_Nt" id="org.eclipse.equinox.p2.user.ui" url="features/org.eclipse.equinox.p2.user.ui_2.0.0.v20100503-897HFZ-FdHjO2NQo0sD_Nt/">
		</feature>
		<feature version="2.0.0.v20100503-897HFZ-FdHjO2NQo0sD_Nt" id="org.eclipse.equinox.p2.user.ui.source" url="features/org.eclipse.equinox.p2.user.ui.source_2.0.0.v20100503-897HFZ-FdHjO2NQo0sD_Nt/">
		</feature>
		<feature version="3.6.0.v20100526-0800-7z8XFUJFMTfCWGoWwGJiqls9H155" id="org.eclipse.jdt.source" url="features/org.eclipse.jdt.source_3.6.0.v20100526-0800-7z8XFUJFMTfCWGoWwGJiqls9H155/">
		</feature>
		<feature version="4.0.0.v20100726-9OCJFKtFuxrHUSfXBA5VlPRhgRel" id="org.eclipse.rcp.source" url="features/org.eclipse.rcp.source_4.0.0.v20100726-9OCJFKtFuxrHUSfXBA5VlPRhgRel/">
		</feature>
		<feature version="2.6.0.v20100614-1136" id="org.eclipse.emf.ecore" url="features/org.eclipse.emf.ecore_2.6.0.v20100614-1136/">
		</feature>
		<feature version="1.2.0.v20100427-7B77FKs8sF7B77TFW5CX75" id="org.eclipse.cvs" url="features/org.eclipse.cvs_1.2.0.v20100427-7B77FKs8sF7B77TFW5CX75/">
		</feature>
		<feature version="3.6.0.v20100526-0800-7z8XFUJFMTfCWGoWwGJiqls9H155" id="org.eclipse.jdt" url="features/org.eclipse.jdt_3.6.0.v20100526-0800-7z8XFUJFMTfCWGoWwGJiqls9H155/">
		</feature>
		<feature version="4.0.0.v20100727-9LEiGN9FmrOcU0RSmR2t8q6tBnWBq9KXihSfm" id="org.eclipse.platform" url="features/org.eclipse.platform_4.0.0.v20100727-9LEiGN9FmrOcU0RSmR2t8q6tBnWBq9KXihSfm/">
		</feature>
		<feature version="1.0.0.v20100722-1930-7GA-7CFR8rxIt-gfQdkz-H0" id="org.eclipse.e4.rcp" url="features/org.eclipse.e4.rcp_1.0.0.v20100722-1930-7GA-7CFR8rxIt-gfQdkz-H0/">
		</feature>
		<feature version="4.0.0.v20100727-9LEiGN9FmrOcU0RSmR2t8q6tBnWBq9KXihSfm" id="org.eclipse.platform.source" url="features/org.eclipse.platform.source_4.0.0.v20100727-9LEiGN9FmrOcU0RSmR2t8q6tBnWBq9KXihSfm/">
		</feature>
		<feature version="2.6.0.v20100614-1136" id="org.eclipse.emf.common" url="features/org.eclipse.emf.common_2.6.0.v20100614-1136/">
		</feature>
		<feature version="3.6.0.v20100525-7b7mFKtFEx2XmfZ5bA8JVIA" id="org.eclipse.pde" url="features/org.eclipse.pde_3.6.0.v20100525-7b7mFKtFEx2XmfZ5bA8JVIA/">
		</feature>
		<feature version="1.2.0.v20100427-7B77FKs8sF7B77TFW5CX75" id="org.eclipse.cvs.source" url="features/org.eclipse.cvs.source_1.2.0.v20100427-7B77FKs8sF7B77TFW5CX75/">
		</feature>
		<feature version="1.0.0.v20100722-1930-7GA-7CFR8rxIt-gfQdkz-H0" id="org.eclipse.e4.rcp.source" url="features/org.eclipse.e4.rcp.source_1.0.0.v20100722-1930-7GA-7CFR8rxIt-gfQdkz-H0/">
		</feature>
		<feature plugin-identifier="org.eclipse.help.base" version="1.2.0.v20100608-7e7jEKFEx2XlnZjpXQphz-3" id="org.eclipse.help" url="features/org.eclipse.help_1.2.0.v20100608-7e7jEKFEx2XlnZjpXQphz-3/">
		</feature>
		<feature version="4.0.0.v20100726-9OCJFKtFuxrHUSfXBA5VlPRhgRel" id="org.eclipse.rcp" url="features/org.eclipse.rcp_4.0.0.v20100726-9OCJFKtFuxrHUSfXBA5VlPRhgRel/">
		</feature>
		<feature version="4.0.0.v20100726-7T7V-DPC2DX7F_z0kYY_C9pcb3eKZmuFEL1RUgmPxQM55" id="org.eclipse.sdk" url="features/org.eclipse.sdk_4.0.0.v20100726-7T7V-DPC2DX7F_z0kYY_C9pcb3eKZmuFEL1RUgmPxQM55/">
		</feature>
		<feature version="1.2.0.v20100608-7e7jEKFEx2XlnZjpXQphz-3" id="org.eclipse.help.source" url="features/org.eclipse.help.source_1.2.0.v20100608-7e7jEKFEx2XlnZjpXQphz-3/">
		</feature>
		<feature version="3.6.0.v20100525-7b7mFKtFEx2XmfZ5bA8JVIA" id="org.eclipse.pde.source" url="features/org.eclipse.pde.source_3.6.0.v20100525-7b7mFKtFEx2XmfZ5bA8JVIA/">
		</feature>
	</site>
</config>
